@charset "UTF-8";
/* CSS Document */

#flash {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
    position: relative;
    padding-top: 60px;
}
.mv{
	position: relative;
	width: 90%;
	height: auto;
	margin-right: auto;
}


.mv_en{
	text-transform: uppercase; /* 英字をすべて大文字に変換 */
	font-size:18px;
	line-height: 1;
	color:#fff;
	font-weight: bold ;
	position: absolute;
	bottom:0;
	left:1vw;
	top:52vw;
}
#flash h2{
	position: absolute;
	top:20vw;
	right: 2vw;
	font-size:20px;
	line-height: 1.8;
	font-weight: bold;
}
#flash h2 span{
	background: #fff;
	padding: 0px 10px;
	border-radius: 5px;
}
.yellow{
	font-style: normal;
	color:#FABE00;
}
.mv_btn{
	position: relative;
	width: 90%;
	bottom:0;
	right: -5%;
	margin-top: 5%;
	margin-bottom: 5%;
}


.sec01 {
	background-image: url(../../img/sec01-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 75px;
	padding-bottom: 60px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "Zen Maru Gothic", sans-serif;
	font-size:14px;
	line-height: 24px;
	text-align: center;
	font-weight: 500;
}
.top-news {
	padding-top: 75px;
	padding-bottom: 75px;
	position: relative;
}
.top-news .ttl{
	font-size:25px;
	font-weight: bold;
}
.top-news .ttl span.en{
	font-size:12px;
	padding-left: 10px;
	color:rgba(250,190,0,1.00);
}
.news-area {
	margin-top: 20px;
}
.news-area dl{
	margin-bottom: 10px;
}
.news-area dl a {
	display: block;
	background-color: #F0F0F0;
	border-radius: 20px;
	transition: 0.2s;
	padding: 10px 20px 10px 10px;
	color: #3c3c3c;
	text-decoration: none;
	font-weight: 500;
	background-image: url(../../img/new_btn_icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 24px auto;
}
.news-area dl a:hover{
	background-color: #e0e0e0;
	
}
.news-area dl dt{
	display: inline-block;
	width: 110px;
	text-align: center;
}
.news-area dl dd.cate{
	display: inline-block;
	width: 120px;
	padding-left: 0px;
}
.news-area dl dd .cate01{
	background-color: #FABE00;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 100px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd .cate02{
	background-color: #CC1A22;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 100px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd .cate03{
	background-color: #17225F;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 100px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd{
	display: block;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.newslist-btn a {
	display: block;
	width: 140px;
	background-image: url(../../img/newlist_btn_icon.png);
	background-position: 95% center;
	background-size: 20px auto;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	color:#3c3c3c;
	text-decoration: none;
	font-weight: bold;
	font-size:16px;
	position: relative;
	right:0;
	top:0px;
	margin-left: auto;
}
.company{
	position: relative;
	padding: 60px 0;
}
.company:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 628px;
	background: #F7F4E5;
}
.company .ttl{
	font-size:30px;
	font-weight: bold;
}
.company .ttl span.jp{
	font-size:15px;
	padding-left: 0px;
	color:rgba(250,190,0,1.00);
}
.cel2{
	margin-top: 20px;
}
.cel2-box{
	margin-bottom: 20px;
}
.cel2-box .photo{
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 5px;
}
.cel2-box a{
	display: block;
	text-decoration: none;
}
.cel2-box a .photo img{
	width: 100%;
	height: auto;
	transition: 0.2s;
}
.cel2-box a:hover .photo img{
	transform: scale(1.05);
}
.cel2-box a .label-btn{
	position: relative;
	background: #CC1A22;
	text-decoration: none;
	color:#fff;
	border-radius: 5px;
	padding: 12px;
	width: calc(87% - 24px);
	margin-left: 5%;
	margin-top: -20px;
	font-size:16px;
	font-weight: bold;
}
.cel2-box a .label-btn:before{
	content: "";
	width: 35px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid #fff;
	background-image: url(../../img/new_btn_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15px auto;
}

.group{
	position: relative;
	overflow: hidden;
	height: 300px

}
.group .inner1400{
	position: relative;
	z-index: 2;
	width:100%;
	max-width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
}
.group .ttl{
	width: 90%;
	font-size:24px;
	font-weight: bold;
	line-height: 24px;
	color:#fff;
	
}
.group .icon{
	position: absolute;
	width: 40px;
	right:20px;
	bottom:20px;
}
.group .icon img{
	width: 40px;
	height: auto;
}
.group .ttl span.jp{
	font-size:14px;
	padding-left: 0px;
	color:#fff;
}
.business{
	position: relative;
	padding: 60px 0;
	background: #F7F4E5;
}

.business .ttl{
	font-size:30px;
	font-weight: bold;
}
.business .ttl span.jp{
	font-size:16px;
	padding-left: 0px;
	color:rgba(250,190,0,1.00);
}
.business .cel3{
	margin-top: 20px;
}
.cel3-box {
	position: relative;
}
.cel3-box a{
	text-decoration: none;
	color:#000;
}
.cel3-box .bg {
	position: relative;
}
.cel3-box .bg img{
	width: 100%;
	height: auto;
}
.cel3-box .sub_ttl{
	position: absolute;
	top:30px;
	left:30px;
	font-size:16px;
	font-weight: 500;
}
.cel3-box .sub_ttl span{
	font-size:14px;
	background: #FFDC1A;
	padding: 0 20px;
	border-radius: 20px;
	margin-right: 10px;
}
.cel3-box a .icon{
	position: absolute;
	bottom:20px;
	right:20px;
	background-color: #F7F7F7;
	transition: 0.2s;
	background-image: url(../../img/business_icon_bk.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 13px auto;
	width: 29px;
	height: 29px;
	border-radius: 30px;
}
.cel3-box a:hover .icon{
	background: #FFA32F;
	background-image: url(../../img/business_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 13px auto;
}
.cel3-box a .icon img{
	width: 25px;
	height: auto;
} 
.banner{
	position: relative;
	padding: 60px 0;
}